<template>
  <b-container class="py-5">
    <b-row align-v="center py-5">
      <b-col md="6">
        <b-img src="~/assets/images/icons/logo.png" fluid width="100" />
        <p class="mt-3 text-secondary">
          <small>
            Belajar online bersama materi <br>
            terkait code, design, programming, <br>
            dan karir di bidang IT.
          </small>
        </p>
      </b-col>
      <b-col md="6">
        <b-row>
          <b-col v-for="item in 4" :key="item" md="6" class="my-3">
            <h6 class="font-weight-bold">
              Bantuan {{ item }}
            </h6>
            <a href="" class="text-secondary">
              <small>Cek Sertifikat</small></a><br>
            <a href="" class="text-secondary">
              <small>Cara Belajar Online</small></a><br>
            <a href="" class="text-secondary">
              <small>Tata Cara Order</small></a><br>
            <a href="" class="text-secondary">
              <small>Cara Dapat Sertifikat</small></a>
            <a href="" class="text-secondary">
              <small>Kebijakan Privasi</small></a>
          </b-col>
        </b-row>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
export default {}
</script>
